<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006122064</ID>
<TITRE_TA>Chapitre VI : Droits et taxes divers.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1978-07-08" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000006615254" num="285" origine="LEGI"/>
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2016-06-22" id="LEGIARTI000030061495" num="285" origine="LEGI"/>
<LIEN_ART debut="2016-06-22" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000032747197" num="285" origine="LEGI"/>
<LIEN_ART debut="2020-01-01" etat="ABROGE" fin="2025-03-01" id="LEGIARTI000037993335" num="285" origine="LEGI"/>
<LIEN_ART debut="1961-12-22" etat="ABROGE" fin="2025-03-01" id="LEGIARTI000006615255" num="285 bis" origine="LEGI"/>
<LIEN_ART debut="2000-12-14" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006615258" num="285 ter" origine="LEGI"/>
<LIEN_ART debut="2002-01-01" etat="MODIFIE" fin="2006-12-31" id="LEGIARTI000006615259" num="285 ter" origine="LEGI"/>
<LIEN_ART debut="1996-12-31" etat="MODIFIE" fin="2000-12-14" id="LEGIARTI000006615257" num="285 ter" origine="LEGI"/>
<LIEN_ART debut="2006-12-31" etat="MODIFIE" fin="2011-12-30" id="LEGIARTI000006615260" num="285 ter" origine="LEGI"/>
<LIEN_ART debut="2011-12-30" etat="MODIFIE" fin="2013-09-21" id="LEGIARTI000025092604" num="285 ter" origine="LEGI"/>
<LIEN_ART debut="2013-09-21" etat="ABROGE" fin="2022-01-01" id="LEGIARTI000027978393" num="285 ter" origine="LEGI"/>
<LIEN_ART debut="1993-12-31" etat="MODIFIE" fin="1996-12-31" id="LEGIARTI000006615256" num="285 ter" origine="LEGI"/>
<LIEN_ART debut="2002-02-28" etat="MODIFIE" fin="2010-07-14" id="LEGIARTI000006615253" num="285 quater" origine="LEGI"/>
<LIEN_ART debut="2010-07-14" etat="MODIFIE" fin="2016-08-10" id="LEGIARTI000022494212" num="285 quater" origine="LEGI"/>
<LIEN_ART debut="2016-08-10" etat="ABROGE" fin="2022-01-01" id="LEGIARTI000033034764" num="285 quater" origine="LEGI"/>
<LIEN_ART debut="2002-01-01" etat="MODIFIE" fin="2002-02-28" id="LEGIARTI000006615252" num="285 quater" origine="LEGI"/>
<LIEN_ART debut="1995-02-03" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006615251" num="285 quater" origine="LEGI"/>
<LIEN_ART debut="1999-01-01" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006615262" num="285 quinquies" origine="LEGI"/>
<LIEN_ART debut="2002-01-01" etat="MODIFIE" fin="2011-01-01" id="LEGIARTI000006615263" num="285 quinquies" origine="LEGI"/>
<LIEN_ART debut="2011-01-01" etat="MODIFIE" fin="2020-12-05" id="LEGIARTI000023374454" num="285 quinquies" origine="LEGI"/>
<LIEN_ART debut="2020-12-05" etat="TRANSFERE" fin="2026-03-31" id="LEGIARTI000042623680" num="285 quinquies" origine="LEGI"/>
<LIEN_ART debut="1995-02-02" etat="MODIFIE" fin="1999-01-01" id="LEGIARTI000006615261" num="285 quinquies" origine="LEGI"/>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2001-12-29" id="LEGIARTI000006615264" num="285 sexies" origine="LEGI"/>
<LIEN_ART debut="2001-12-29" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000006615265" num="285 sexies" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="ABROGE" fin="2020-01-01" id="LEGIARTI000031816875" num="285 sexies" origine="LEGI"/>
<LIEN_ART debut="2006-12-31" etat="MODIFIE" fin="2010-12-31" id="LEGIARTI000006615267" num="285 septies" origine="LEGI"/>
<LIEN_ART debut="2010-12-31" etat="MODIFIE_MORT_NE" fin="2010-01-01" id="LEGIARTI000020039019" num="285 septies" origine="LEGI"/>
<LIEN_ART debut="2010-12-31" etat="MODIFIE" fin="2011-01-01" id="LEGIARTI000021666873" num="285 septies" origine="LEGI"/>
<LIEN_ART debut="2011-01-01" etat="MODIFIE" fin="2011-12-30" id="LEGIARTI000023411742" num="285 septies" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="MODIFIE_MORT_NE" fin="2012-12-31" id="LEGIARTI000025092361" num="285 septies" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="ABROGE" fin="2013-05-30" id="LEGIARTI000026949826" num="285 septies" origine="LEGI"/>
<LIEN_ART debut="2006-01-06" etat="MODIFIE" fin="2006-12-31" id="LEGIARTI000006615266" num="285 septies" origine="LEGI"/>
<LIEN_ART debut="2011-12-30" etat="MODIFIE" fin="2023-07-20" id="LEGIARTI000025052200" num="285 octies" origine="LEGI"/>
<LIEN_ART debut="2023-07-20" etat="TRANSFERE" fin="2026-03-31" id="LEGIARTI000047861289" num="285 octies" origine="LEGI"/>
<LIEN_ART debut="2014-12-30" etat="ABROGE" fin="2023-07-20" id="LEGIARTI000030034208" num="285 nonies" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2020-01-01" id="LEGISCTA000006099256">Titre X : Taxes diverses perçues par la douane</TITRE_TM>
<TITRE_TM debut="2020-01-01" fin="2026-05-01" id="LEGISCTA000037993351">Titre X : Impositions relevant des missions fiscales de la douane</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
